/* ============================================ */
/*	Geral (Defaults) 										*/
/* ============================================ */

*								{											margin:0px;						padding:0px;	}
html							{	background:#00AAB3 url(../images/bgHtml.jpg) repeat-x center top;	}
body							{	background:url(../images/bgHome.png) no-repeat center 30px;	
																			margin:0px;						padding:0px;	}

/* Link */
a								{	text-decoration:none;	}
a:visited					{	text-decoration:none;	}
a:hover						{	text-decoration:underline;		cursor:pointer;	}

/* Efeitos */
.U								{	text-decoration:underline;	}
.B								{	font-weight:bold;	}
.Low							{	text-transform:lowercase;	}
.It							{	font-style:italic;	}
.Up							{	text-transform:uppercase;	}

/* Usado no match de lum_text na lib global de XSL */
.Texto						{	font-family:Calibri;				font-size:14px;				color:#777777;			font-weight:normal;	}

/* Usado no match de lum_label na lib global de XSL */
.Label						{	font-family:Calibri;				font-size:14px;				color:#777777;			font-weight:bold;	}

/* Usado no match de lum_inputText e lum_datePicker na lib global de XSL */
.InputText					{	font-family:Calibri;				font-size:14px;				color:#777777;			font-weight:normal;	
									background-color:#FFFFFF;		border:1px solid #777777;	
									height:25px;						line-height:25px;				padding-left:2px;		padding-right:2px;	}

/* Usado no match de lum_inputText e lum_datePicker na lib global de XSL */
.InputTextDisabled		{	font-family:Calibri;				font-size:14px;				color:#777777;			font-weight:normal;	
									background-color:#EBEBEB;		border:1px solid #777777;	
									height:25px;						line-height:25px;				padding-left:2px;		padding-right:2px;	}

/* Usado no match de lum_inputTextArea na lib global de XSL */
.InputTextArea				{	font-family:Calibri;				font-size:14px;				color:#777777;			font-weight:normal;	
									background-color:#FFFFFF;		border:1px solid #777777;	
									rows:5;																	padding-left:2px;		padding-right:2px;	}

/* Usado no match de lum_inputTextArea na lib global de XSL */
.InputTextAreaDisabled	{	font-family:Calibri;				font-size:14px;				color:#777777;			font-weight:normal;	
									background-color:#EBEBEB;		border:1px solid #777777;	
									rows:5;																	padding-left:2px;		padding-right:2px;	}

/* Usado no match de lum_dropDownList na lib global de XSL */
.Select						{	font-family:Calibri;				font-size:14px;				color:#777777;	
									background-color:#FFFFFF;		border:1px solid #777777;	
									height:25px;						line-height:25px;	}

/* Usado no match de lum_dropDownList na lib global de XSL */
.SelectDisabled			{	font-family:Calibri;				font-size:14px;				color:#777777;	
									background-color:#EBEBEB;		border:1px solid #777777;	
									height:25px;						line-height:25px;	}

/* ============================================ */
/*	Fim Geral (Defaults)									*/
/* ============================================ */



/* ============================================ */
/*	Fonte														*/
/* ============================================ */

/* Familia */
.Calibri								{ font-family:Calibri; }

/* Cor */
.Branco								{ color:#FFFFFF; }
.Cinza								{ color:#777777; }
.Preto								{ color:#000000; }
.Verde								{ color:#006F77; }

/* Tamanho */
.n10									{ font-size:10px; }
.n12									{ font-size:12px; }
.n14									{ font-size:14px; }
.n16									{ font-size:16px; }
.n21									{ font-size:21px; }
.n27									{ font-size:27px; }
.n35									{ font-size:35px; }

/* ============================================ */ 
/*	Background, Padding e Margin						*/
/* ============================================ */

.bgAreaRodapeModerna				{ background-color:#006F77;	margin-top:20px; }

.bgBranco							{ background: #FFFFFF; }
.bgCinza								{ background: #EBEBEB; }
.bgCinza2							{ background: #D7D7CE; }
.bgVerde1							{ background: #00ABB4; }
.bgVerde2							{ background: #00989F; }

.bgBreadcrumb						{ background:url(../service/navigation/images/bgBreadcrumb.jpg) no-repeat left top;
										  padding:0px;						margin:0px;						width:920px;					height:70px;					line-height:70px; }
.bgLogin								{ background:url(../../../../CustomServices/Moderna/SingularPlural/Login/images/bgLogin.png) no-repeat left top;
										  padding:0px;						margin:0px;						width:549px;					height:81px; }
.bgPerguntaFrequente				{ background:url(../../../../CustomServices/Moderna/SingularPlural/Login/images/bgPerguntaFrequente.png) no-repeat left top;
										  padding:0px;						margin:0px;						width:179px;					height:39px;					line-height:39px; }
.bgIntro								{ background:url(../images/bgIntro.png) no-repeat center top;
										  padding:0px;						margin:0px; }
.bgPrimeiroAcesso					{ background:url(../images/bgPrimeiroAcesso.png) no-repeat left center;
										  padding:0px;						margin:0px; }
.bgMenuSuperior					{ background:url(../service/navigation/images/bgMenuSuperior.png) no-repeat center top;
										  padding:0px;						margin:0px; }
.bgLinkMenuSuperiorDireita		{ background:url(../service/navigation/images/MenuSuperiorDireita.png); }
.bgLinkMenuSuperiorEsquerda	{ background:url(../service/navigation/images/MenuSuperiorEsquerda.png); }

.bgMenuSuperiorTopo				{ background:url(../service/navigation/images/bgMenuSuperiorTopo.png) no-repeat center top;	width:360px;					height:39px;	line-height:40px; }

.bgVideo								{ background:url(../service/link/images/bgVideo.png) no-repeat center top;
										  padding:0px;						margin:0px; }
.bgCarrossel						{ background:url(../service/link/images/bgCarrossel.png) no-repeat center top;
										  padding:0px;						margin:0px; }
.bgAzulClaro                    { background-color:  #CCEDEF; }

/* ============================================ */
/*					Votacao									*/
/* ============================================ */

.EstrelaVazia						{ background-image:url(../images/EstrelaVazia.gif) }
.EstrelaCheia						{ background-image:url(../images/EstrelaCheia.gif) }
.CampoEstrela						{ width:12px;	height:12px; }
.CampoEstrelaVotoAtivo			{ width:12px;	height:12px;	cursor:pointer; }

.ui-dialog { margin:0 auto; }


.btnEditarAdocao						{ padding:3px }

/* ============================================ */
/*						Zoom Arquivos						*/
/* ============================================ */

div.fotoZoom									{position:absolute;z-index:900001;visibility:hidden;height:auto;}

div.fotoZoom div.fechar						{position:absolute;right:6px;bottom:-20px;}
div.fotoZoom div.fechar a					{width:48px;display:block;}
			
div.sombra {
	background:black;
	width:100%;
	left:0;
	top:0;
	position:absolute;
	z-index:900000;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
}

div.zoom {
	width:100%;
	left:0;
	top:0;
	position:absolute;
	z-index:900001;
}

div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	background:#8C9286;
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */
}
































































/* Link Livro digital */

/*table[style='width:660px']{position:relative;}*/
.sp-livro-digital {position:absolute;top:17px;left:50%;display:block;cursor:pointer;width:65px;height:47px;margin-left:99px;}
.sp-livro-digital img{border:none;}
.sp-livro-digital:hover {opacity:.7;}
.bgLoginCorpLogadoPosicao {margin-left: 187px!important;}



/* ============================================ */
/*			 esqueci senha						*/
/* ============================================ */
.formulario.contato{border:1px solid #cecece;}

.esqueciSenha {font-family: "ProximaNova", arial;}
.esqueciSenha .clear{clear: both}
.esqueciSenha .numero{background-color: #7fc352; padding: 5px 10px; color: #fff; border-radius: 20px; float: left;}

.esqueciSenha .fxBoxCinzaC{background-color: #f2f2f2; float: left; padding: 37px 25px 25px; width:865px;}
#mensagemSucesso .esqueciSenha .fxBoxCinzaC{border:1px solid #cecece;border-top:none;}
.esqueciSenha .boxInput{background-color: #fff; float: right;}
.esqueciSenha label{font-size:14px; color:#00abb2; }
.esqueciSenha .radiobutton:first-child{margin-left: 7px}
.esqueciSenha .radiobutton{background-color: #fff; float: left; padding: 10px 33px 10px 15px; border:1px solid #ccc; margin-left: 20px; margin-top: 16px;}
.esqueciSenha .showBoxInput{padding-top: 20px; display: none;}

.esqueciSenha .btnGenericoEsq{display: none;}
.esqueciSenha .btnGenericoDir{margin-top: 23px;height: 100%; background:none; color: #fff; text-decoration: none; margin-left: 37px; float:none;}
#mensagemSucesso .esqueciSenha .btnGenericoDir{float:left;}
.esqueciSenha .btnGenericoDir a, .esqueciSenha .btnGenericoDir button{color: #fff; text-decoration: none; font-size: 16px; font-weight: 400;padding: 13px 55px; background:#00abb2;border:none;cursor: pointer;}
.esqueciSenha .box{height: 97px; float: left; width: 383px;}
.esqueciSenha .box .element{position:relative; margin-left: 46px;top: -37px; font-size: 11px; padding: 6px 2px; width: 40px;border-radius: 6px; color: #fff; background: #d3d3d3; text-align: center;}
.esqueciSenha .email .element{position:relative; margin-left:46px; top:-37px; font-size:11px; padding:0; width:40px; border-radius:6px; color:#fff; text-align:center; background: transparent;}
.esqueciSenha .login .element{position:relative; margin-left: 46px;top: -37px; font-size: 11px; padding: 4px 1px; width: 40px;border-radius: 6px; color: #fff; background: #d3d3d3; text-align: center;}

.esqueciSenha .danger{border:2px solid #f4a3a3;background:#fff1f1;padding:5px 10px;height:auto;position:absolute;top:55px;color:#666666;left:385px;font-size:13px;}
.esqueciSenha .danger p{padding:6px;color:#7e7e7e;}

.esqueciSenha .divRadioLogin{background: #f2f2f2;padding: 20px;margin-top: 20px;overflow: hidden;}
.esqueciSenha .divRadioLogin label{margin-right: 46px; }
.esqueciSenha .divRadioLogin input{margin-right: 9px; vertical-align: middle;}


.esqueciSenha .box{width:100%;}
.showBoxInput .login input[type="text"]::before{content:'as';background:"../custom/Moderna/Portal/images/login-ico.png" center center no-repeat;background:red;width:20px;height:20px;position:absolute;top:0;left:0;display:block}
.showBoxInput .cpf input[type="text"]{}
.showBoxInput .email input[type="text"]{}



.esqueciSenha .pd{float:left;margin:0 0 0 32px;}
.esqueciSenha h2:first-child{}
.esqueciSenha h2{font-size:20px;color:#7e7e7e;font-weight:500;line-height:28px;}
.esqueciSenha h2::before{content:"2";background:#00abb2;padding:5px 10px;color:#fff;border-radius:20px;float:left;font-family: "ProximaNova", arial;font-size:16px;margin-right:10px;line-height:18px;}
.esqueciSenha .fxBoxCinzaC h2::before{content:"1";}
.showBoxInput{display:none;padding:25px;}
.esqueciSenha input[type="text"]{font-size:15px;padding:10px 10px 10px 60px;margin:27px 0 0 40px}

.esqueciSenha .login input{background: url("../images/login-ico.png") 14px center no-repeat;}
.esqueciSenha .cpf input{background: url("../images/cpf-icon.png") 14px center no-repeat;}
.esqueciSenha .email input{background: url("../images/mail-icon.png") 14px center no-repeat;}

.esqueciSenha .pd input[type=radio]:not(old) {width: 2em;margin: 0;padding: 0;font-size: 1em;opacity: 0;}  
.esqueciSenha .pd input[type=radio]:not(old) + label {display: inline-block;margin-left: -2.5em;line-height: 1.5em;}
.esqueciSenha .pd input[type=radio ]:not(old):checked + label > span {background: #fff;padding: 1px;}
.esqueciSenha .pd input[type=radio ]:not(old) + label > span {display: inline-block;padding: 8px;margin: 0.25em 0.8em 0.25em 0.25em;border: 1px solid #ccc;border-radius: 1.25em;background: #fff;vertical-align: bottom;}
.esqueciSenha .pd input[type=radio]:not(old) + label {display: inline-block;margin-left: -2.5em;line-height: 1.5em;}
.esqueciSenha .pd input[type=radio]:not(old):checked + label > span > span {display: block;padding: 4px;margin: 0.125em;border: 0.0825em solid #fff;border-radius: 1.125em;background: rgb(0,171,178);}

.esqueciSenha .divRadioLogin .lstLogin{float:left;width:33%;padding:0 0 15px 0;}
.esqueciSenha .fxBoxCinzaC li{list-style:none;font-family:"ProximaNova", Sans-Serif;color:#666666;display:inline;float:left;}
.esqueciSenha .fxBoxCinzaC li:last-child{margin-top:20px;margin-bottom:20px;padding:0 0 0 80px;}
.esqueciSenha .fxBoxCinzaC li h3{font-size:25px;color:#666666;font-weight:normal;padding-top:20px;font-family:"ProximaNova", Sans-Serif;}
.esqueciSenha .fxBoxCinzaC li p{font-size:21px;}
.esqueciSenha .fxBoxCinzaC li p span{color:#00abb2;font-weight:600;}
.esqueciSenha .fxBoxCinzaC i{font-size:65px;margin-right:25px;color:#00abb2}
#mensagemSucesso .btnGenericoDir{margin-left:80px;display:block;margin-top:0;}


/* ============================================ */
/*			 Footer											*/
/* ============================================ */
.socialFacebook{background: #2085c7;-moz-transition: all .4s ease-in-out;-webkit-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;transition: all .4s ease-in-out;color: #fff;padding: 0;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
.socialFacebook:hover{background:#3773d6;}
.socialTwitter{background: #78cdf0;-moz-transition: all .4s ease-in-out;-webkit-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;transition: all .4s ease-in-out;color: #fff;padding: 0;margin-left: 2px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
.socialTwitter:hover{background: #1bb2f0;}
.socialLinkedin{background: #537bbd;-moz-transition: all .4s ease-in-out;-webkit-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;transition: all .4s ease-in-out;color: #fff;padding: 0;margin-left: 2px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
.socialLinkedin:hover{background:#136aa3;}
.socialInstagram{background: #833AB4;-moz-transition: all .4s ease-in-out;-webkit-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;transition: all .4s ease-in-out;color: #fff;padding: 0;margin-left: 2px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
.socialInstagram:hover{background: #6c3194;}
.SocialLink:hover {text-decoration: none;}

#idFormLogin{display:none;}